<template>
    <v-row>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6">
            <h3 class="white--text">
                Get your <span class="free-trial-banner-text">7 days free trial!</span>
            </h3>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6">
            <free-trial-button :trial-button-text="'Start your free trial now'"/>
        </v-col>
    </v-row>
</template>

<script>
import FreeTrialButton from './FreeTrialButton'
export default {
    name: 'FreeTrialBanner',
    components: {
        'free-trial-button': FreeTrialButton
    },
}
</script>

<style lang="scss" scoped>
    .free-trial-banner {
        &-text {
            color: #FCAF45;
        }
    }
</style>
